# $global-scheme(5)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

$global-scheme - Default global buffer color scheme.

## SYNOPSIS

`$global-scheme` `schemeNum`; Default is `0`

## DESCRIPTION

$global-scheme defines the default buffer color scheme to schemeNum, a color scheme defined by add-color-scheme(2).

## SEE ALSO

add-color(2), add-color-scheme(2), $buffer-hilight(5), $buffer-scheme(5), $cursor-color(5), $trunc-scheme(5), $ml-scheme(5), $osd-scheme(5), $mode-line-scheme(5), $scroll-bar-scheme(5), $system(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>